
#contact form.std p.select select {
  margin-left: 0;
}
#contact .file_input #fileUpload {
  height: auto;
}
#contact textarea#message {
  height: 200px;
  width: 205px;
}
div#tmcategories ul li a {
  padding: 14px 18px 0;
}
div#tmcategories ul li:hover a, div#tmcategories ul li a:hover, div#tmcategories ul li.selected a {
  padding: 18px 18px 0;
}
#module-bankwire-payment #cart_navigation .button_large {
  float: left;
}
.footerLogoImg_custom.more_click{
    display: none;
}
.more_manufactor .active {
  color: #033c71;
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  margin-bottom: 0;
  vertical-align: bottom;
  line-height: 96px;
}
#footerLogoImg_mobile .footerLogoImg_custom:nth-child(4n+1) {
  clear: left;
}
@media (max-width: 1199px){
    *{
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
        max-width: 100%;
    }
    .breadcrumb_wrap {
      margin-bottom: 10px;
    }
    div.column #left_column div.block h4 a:hover {
      background: transparent none repeat scroll 0 0;
      text-decoration: none;
    }
    ul#header_user li#your_account, ul#header_user li#shopping_cart {
      height: 30px;
    }
    a#header_logo {
      height: 150px;
    }
    div.column div.block h4 {
      height: 39px;
      background-repeat: repeat-x;
    }
    div#featured-products_block_center h4, div#tmspecials h4 {
      height: 40px;
    }
    .center_column h1 {
      background-repeat: repeat-x;
      display: block;
      height: auto;
      margin-bottom: 19px;
      margin-top: 0;
      padding-bottom: 10px;
    }
    div#wrapper1 {
      background-color: #fff;
    }
    div#featured-products_block_center ul li h5 {
      height: 53px;
    }
    div#featured-products_block_center div.block_content, div#tmspecials ul li h5, div#tmspecials div.block_content {
      height: auto;
    }
    #wrapper1::before {
      background-color: #eaeef1;
      content: "";
      height: 25px;
      left: 0;
      position: absolute;
      top: 0;
      width: 100%;
    }
    #wrapper1{
        position: relative;
    }
    #cart_block div.cart-prices div.cart-prices-block {
      clear: left;
      display: block;
      height: 15px;
      padding: 4px 0 0;
      width: 100%;
    }
    #search_query_block {
      margin-bottom: 3px;
    }
    #thumbs_list li {
      float: left;
      height: auto;
      margin: 3px 0 0;
      width: 33.333%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    #social_header {
      float: right;
      margin-top: 4px;
      position: absolute;
      top: 0;
      right: 0;
    }
    .social_header {
      display: inline-block;
      float: left;
      margin-left: 10px;
      position: static !important;
    }
    div#search_block_top {
      top: 100px;
    }
    ul#header_user {
      top: 43px;
    }
    div#tmcategories {
      height: 88px;
      margin: 20px 0 0 -2px;
    }
    div#featured-products_block_center ul li, div#tmspecials ul li {
      height: auto;
      padding: 15px 20px 0;
      width: 25%;
    }
    div#tmspecials ul li h5 {
      height: 75px;
      padding: 13px 0 0;
    }
    div#wrapper1 {
      background-color: #fff;
      background-position: center 20px;
    }
    div#tmcategories ul li:hover a, div#tmcategories ul li a:hover, div#tmcategories ul li.selected a {
      height: auto;
      padding: 16px 18px 14px;
    }
    .center_column h1 {
      display: block;
      height: auto;
      margin-bottom: 19px;
      margin-top: 0;
      padding-bottom: 10px;
    }
    #product div#center_column {
      width: 710px;
    }
    div#featured-products_block_center ul li, div#tmspecials ul li {
      height: 290px;
    }
}

@media (max-width: 991px){
    div#wrapper1 {
      min-width: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #social_header {
      float: right;
      margin-top: 4px;
      position: absolute;
      right: 10px;
      top: 5px;
    }
    .social_header img {
      height: 30px;
      width: 30px;
    }
    .social_header {
      display: inline-block;
      float: left;
      margin-left: 10px;
      position: static !important;
    }
    div#search_block_top {
      top: 100px;
    }
    ul#header_user {
      top: 45px;
      right: 10px;
    }
    div#tmcategories {
      height: auto;
      margin: 0 0 0 -2px;
      position: absolute;
    }
    div#featured-products_block_center ul li, div#tmspecials ul li {
      height: auto;
      padding: 15px 20px 0;
      width: 33.333%;
    }
    #featured-products_block_center .ajax_block_product:nth-child(3n+1),
    #tmspecials .ajax_block_product:nth-child(3n+1) {
      clear: left;
    }
    div#tmspecials ul li h5 {
      height: 75px;
      padding: 13px 0 0;
    }
    div#header {
      background-color: #fff;
      margin-bottom: 84px;
      padding: 140px 0 0;
      position: relative;
    }
    a#header_logo {
      height: 100px;
      left: 10px;
      width: 350px;
      background-size: 100%;
    }
    div#tmcategories ul li:hover a, div#tmcategories ul li a:hover, div#tmcategories ul li.selected a {
      height: 48px;
      padding: 18px 6px 0;
    }
    div#tmcategories ul li a {
      padding: 14px 6px 0;
    }
    div#search_block_top a {
      height: 24px;
    }
    div#search_block_top {
      background: rgba(0, 0, 0, 0) linear-gradient(#2e7caa, #7fcfe6) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -webkit-linear-gradient(#2e7caa, #7fcfe6) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -moz-linear-gradient(#2e7caa, #7fcfe6) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -ms-linear-gradient(#2e7caa, #7fcfe6) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -o-linear-gradient(#2e7caa, #7fcfe6) repeat scroll 0 0;
      border: medium none;
      height: auto;
      padding: 8px;
      right: 10px;
      top: 85px;
    }
    #search_block_top form {
      float: left;
      width: 100%;
      background-color: #fff;
      padding: 5px;
    }
    div#search_block_top input.search_query {
      margin: 1px 0 0;
      width: 300px;
    }
    div#center_column {
      margin: 0 0 0 1%;
      width: 72%;
    }
    div#left_column {
      clear: left;
      max-width: 30%;
      width: 27%;
    }
    div#tmbestsellers ul li div {
      width: 92px;
    }
    div#tmbestsellers ul li a.topseller_img {
      margin: 5px 5px 0 0;
      width: 65px;
    }
    div#tmbannerblock a {
      display: block;
      float: left;
      height: auto;
      margin: 0;
      width: 33.3333%;
      padding: 0 1px;
    }
    div#tmbannerblock {
      height: auto;
    }
    body#index div#columns {
      padding: 20px 10px 0;
    }
    #footer div.footerLogoImgColumn, #footer #footerLogoImg {
      height: auto;
    }
    #product div#center_column {
      width: 540px;
    }
    #primary_block #pb-right-column, #primary_block #pb-left-column {
      width: 50%;
    }
    #primary_block .stdInquiry {
      float: left;
      margin: 0;
      padding-top: 15px;
      text-align: left;
      width: 100%;
    }
    #primary_block .marginSub {
      margin-top: -26px;
    }
    #pb-left-column fieldset {
      padding-left: 0;
    }
    #footer .FONTS {
      background-size: 100%;
    }
    ul#header_user li#shopping_cart {
      padding: 7px 20px 0 0;
    }
    a#header_logo {
      width: 333px;
      top: 15px;
    }
    ul#product_list li {
      position: relative;
    }
    ul#product_list li a.product_img_link {
      width: 20%;
    }
    ul#product_list li div.center_block {
      padding-right: 150px;
      width: 80%;
    }
    ul#product_list li div.right_block {
      position: absolute;
      right: 5px;
      top: 0;
    }
    
}

@media (min-width: 768px){
    #tmcategories > ul {
      display: block!important;
    }
    #left_column .block_content {
      display: block!important;
    }
}
@media (max-width: 767px){
    *{
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
        -o-box-sizing: border-box;
    }
    #left_column .block_content {
      display: none;
    }
    ul#header_user {
      top: 10px;
    }
    #header #social_header {
      position: absolute;
      top: 10px;
      left: 0;
    }
    #social_header .social_header {
      position: static!important;
      display: inline-block;
      float: left;
      margin-left: 10px;
    }
    a#header_logo {
      height: 120px;
      padding-top: 0;
      background-size: 100%;
      max-width: 50%;
      margin-left: 25%;
    }
    div#search_block_top {
      background: rgba(0, 0, 0, 0) linear-gradient(#3781b2, #7dcde4) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -ms-linear-gradient(#3781b2, #7dcde4) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -moz-linear-gradient(#3781b2, #7dcde4) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -webkit-linear-gradient(#3781b2, #7dcde4) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -o-linear-gradient(#3781b2, #7dcde4) repeat scroll 0 0;
      border: 0 solid #e4e9ec;
      height: auto;
      padding: 0;
      position: absolute;
      right: 10%;
      top: 150px;
      width: 80%;
      padding: 10px;
    }
    div#header {
      background: rgba(0, 0, 0, 0) linear-gradient(#eaeef1, #fff) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -ms-linear-gradient(#eaeef1, #fff) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -moz-linear-gradient(#eaeef1, #fff) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -webkit-linear-gradient(#eaeef1, #fff) repeat scroll 0 0;
      background: rgba(0, 0, 0, 0) -o-linear-gradient(#eaeef1, #fff) repeat scroll 0 0;
      min-height: 215px;
      padding: 0;
      position: relative;
      margin-bottom: 80px;
      float: left;
      width: 100%;
    }
    a#header_logo {
      background-position: center center;
      background-size: 100% auto;
      height: 120px;
      margin-left: 15%;
      padding-top: 0;
      top: 30px;
      width: 70%;
      max-width: 70%;
    }
    div#tmcategories {
      height: 88px;
      margin: 0;
      position: absolute;
      top: 100%;
      width: 100%;
      height: auto;
    }
    #search_block_top > form {
      background-color: #fff;
      float: left;
      padding: 6px 10px;
      width: 100%;
      position: relative;
    }
    div#search_block_top input.search_query {
      width: 100%;
      padding-right: 80px;
    }
    div#search_block_top #searchbox > a {
      height: 23px;
      position: absolute;
      right: 10px;
    }
    div#wrapper1 {
      background-position: center 73px;
      min-width: 0;
    }
    #tmcategories > ul {
      display: none;
    }
    .ybc_toggle_menu {
      color: #033c71;
      display: block;
      float: left;
      font-weight: bold;
      line-height: 20px;
      margin-left: 0;
      padding: 10px 10px 8px 20px;
      text-transform: uppercase;
      width: 100%;
      cursor: pointer;
    }
    .ybc_toggle_menu .line_bar {
      background-color: #033c71;
      clear: left;
      float: left;
      height: 2px;
      margin: 2px 10px 2px 0;
      width: 20px;
    }
    .social_header img {
      width: 25px;
    }
    div#left_column {
      clear: left;
      width: 100%;
    }
    div.column div.block h4 {
      background-color: #a0dbeb;
      background-image: none;
      background-repeat: repeat;
      height: 39px;
      width: 100%;
      cursor: pointer;
    }
    #left_column #cart_block {
      background-repeat: repeat;
    }
    #cart_block h4 {
      height: auto;
      background-image: none;
      background-color: #a0dbeb;
      padding: 10px 0 10px 20px;
      font-weight: normal;
    }
    div.column div.block {
      padding: 0 15px;
    }
    #left_column #cart_block {
      background-image: none;
    }
    .ybc_content {
      background-color: #a0dbeb;
      left: 0;
      position: absolute;
      top: 100%;
      width: 100%;
      z-index: 99;
    }
    div#tmcategories .ybc_content > li {
      width: 100%;
    }
    div#tmcategories ul.ybc_content li a {
      float: left;
      height: auto;
      padding: 10px 20px;
      width: 100%;
    }
    div#featured-products_block_center ul li,
    div#tmspecials ul li {
      float: left;
      height: 280px;
      width: 33.333%;
      text-align: center;
    }
    div#featured-products_block_center ul li .exclusive,
    div#tmspecials ul li .exclusive {
      margin: 7px auto 0;
    }
    div#tmspecials ul li h5 {
      padding: 12px 0 5px;
      height: 70px;
      overflow: hidden;
    }
    div#tmspecials div.block_content {
      padding: 0 0 40px;
    }
    div#columns {
      float: left;
      width: 100%;
    }
    #footer {
      height: auto;
      width: 100%;
    }
    div.footerLogoImgColumn, .footerLogoImgColumnLast {
      float: left;
      height: 96px;
      margin-bottom: 5px;
      margin-right: 16px;
      width: 100px;
    }
    div#wrapper3 {
      float: left;
      width: 100%;
    }
    .hiden_mobile {
      display: none;
    }
    div#featured-products_block_center ul li, div#tmspecials ul li {
      width: 50%;
    }
    div#tmbannerblock {
      float: left;
      height: auto;
      padding: 10px 0 0;
    }
    div#tmbannerblock a {
      float: left;
      height: auto;
      margin: 0;
      width: 33.333%;
      padding: 0 2px;
    }
    div#center_column {
      margin: 0;
      max-width: 100%;
      padding: 0 15px;
      width: 100%;
    }
    div.footerLogoImgColumn {
      float: left;
      margin-bottom: 5px;
      margin-right: 0;
      width: 20%;
    }
    #footerLogoImg div.footerLogoImgColumn, #footerLogoImg .footerLogoImgColumnLast {
      float: left;
      height: auto;
      margin-bottom: 5px;
      margin-right: 0;
      width: 20%;
    }
    .FONTS {
      float: left;
      width: 100%;
      overflow: scroll;
    }
    .breadcrumb {
      margin-left: 0px;
      position: static;
      top: 0;
    }
    div.cat_desc {
      padding: 15px 10px 0;
    }
    div#subcategories ul.inline_list li {
      float: left;
      margin-right: 0;
      max-width: 33.33%;
      padding: 0 5px;
      margin-bottom: 10px;
    }
    #primary_block #pb-left-column {
      float: left;
      padding: 18px 10px 0;
      width: 100%;
    }
    #primary_block #pb-right-column {
      float: left;
      padding: 20px 10px 0;
      width: 100%;
    }
    #primary_block #image-block {
      height: auto;
      margin: 0 auto;
      text-align: center;
      width: 500px;
    }
    #primary_block #image-block img#bigpic {
      height: auto;
      width: auto;
    }
    #views_block {
      margin: 0 auto;
      max-width: 100%;
      width: 300px;
    }
    #thumbs_list li a img {
      height: auto;
      max-width: 100%;
      width: 96px;
    }
    #thumbs_list li {
      padding: 0 1px;
    }
    #footerLogoImg .FONTS {
      background-size: 100% auto;
      min-height: 60px;
    }
    body#my-account div#center_column ul#my_account_links {
      padding: 3px 10px 0;
    }
    #cart_summary > thead {
      display: none;
    }
    table#cart_summary tr td {
      border: medium none;
      display: block;
      float: left;
      width: 33.333%;
    }
    table#cart_summary tr td.cart_quantity {
      text-align: center;
      width: 33.33%;
    }
    table#cart_summary tr td.cart_product {
      width: 33.33%;
    }
    table#cart_summary tr td.cart_availability, table#cart_summary tr td.cart_ref {
      display: none;
    }
    table#cart_summary tr td.cart_description {
      width: 66.666%;
    }
    table#cart_summary tr td.cart_unit, table#cart_summary tr td.cart_quantity, table#cart_summary tr td.cart_total {
      border-top: 1px solid #ccc;
    }
    .cart_item {
      border-bottom: 1px solid #ccc;
      display: block;
      float: left;
      width: 100%;
    }
    table#cart_summary tfoot tr td:first-child {
      width: 66%;
      text-align: left;
    }
    #opc_payment_methods, #carrier_area, #opc_account {
      padding: 0 10px;
    }
    table#cart_summary tr td.cart_unit {
      clear: left;
    }
    .cart_unit .price::before, .cart_total .price::before {
      color: #033c71;
      content: attr(data-title);
      display: block;
      font-weight: normal;
      margin-bottom: 5px;
    }
    table#cart_summary td.price {
      display: block;
    }
    .center_column h2, .center_column h3, .center_column h4 {
      padding: 5px 10px 0;
    }
    .rte p {
      padding: 0 10px;
    }
    p.text input, p.password input {
      height: auto;
      padding: 1px;
      width: 210px;
    }
    #more_info_sheets img {
      height: auto;
      max-width: 100%;
    }
    ul.idTabs li {
      margin: 0 0 2px 2px;
    }
    ul.idTabs li:first-child {
      margin: 0 0 2px 2px;
    }
    div#more_info_sheets {
      float: left;
      padding: 12px 10px;
      width: 100%;
    }
    div#idTab5 textarea#content {
      width: 290px;
    }
    ul#idTab4 li {
      border-bottom: 1px solid #ccc;
      float: left;
      height: auto;
      margin: 20px 0 0;
      padding: 10px 0 25px;
    }
    .MsoNormalTable table td {
      clear: left;
      display: block;
      float: left;
    }
    .MsoNormalTable img {
      clear: left;
      display: block;
      float: left;
      height: auto;
      width: 470px;
    }
    .MsoNormalTable table span {
      display: block;
      max-width: 473px;
    }
    .fieldSET .labeLCSS {
      display: block;
      margin: 0 0 -10px;
    }
    .nivoSlider a.nivo-imageLink {
      position: static;
    }
    .nivoSlider img {
      display: block !important;
      position: static;
      opacity: 0;
    }
    div#slide_holder {
      float: right;
      height: auto;
      padding: 0;
      width: 100%;
      max-width: 100%;
    }
    div#slider {
      float: right;
      overflow: hidden;
      max-width: 100%;
      background-size: auto 100%!important;
      width: 100%;
    }
    .nivo-slice {
      background-size: auto 100%!important;
    }
    div.nivo-controlNav {
      top: auto;
      bottom: 10px;
    }
    .nivoSlider a.nivo-imageLink {
      display: none;
    }
    .nivoSlider a.nivo-imageLink:first-child {
      display: block;
    }
    div#tmbestsellers ul li {
      display: block;
      width: 100%;
    }
    ul#header_user li#your_account .user_myaccount_loged .user_name {
      color: #033c71;
      cursor: pointer;
      font-weight: bold;
    }
    #footer #footerLogoImg {
      height: auto;
    }
    #left_column #search_block_left {
      display: none;
    }
    #footer #footerLogoImg .FONTS > table {
      display: none;
      min-height: 80px;
      width: 100%;
    }
    #footerLogoImg_mobile .footerLogoImgColumn, #footerLogoImg_mobile .footerLogoImgColumnLast,
    #footerLogoImg_mobile .footerLogoImg_custom {
      float: left;
      height: auto;
      margin: 0;
      text-align: center;
      width: 25%;
      clear: none;
      padding: 0 5px;
    }
    #footerLogoImg_mobile {
      display: block !important;
      float: left;
      width: 100%;
    }
    #footer #footerLogoImgs {
      display: none;
    }
    #send_friend_form .form_container .text label {
      padding: 6px 11px;
      text-align: left;
      width: 100%;
    }
    .txt_required {
      display: block;
      width: 100%;
      clear: left;
      padding-top: 5px;
    }
    .td_empty.compare_extra_information {
      display: block;
      float: left;
      width: 100%;
    }
    #product_comparison td.ajax_block_product {
      float: left;
      width: 33.33%;
    }
    #product_comparison table, #product_comparison thead, #product_comparison tbody, 
    #product_comparison th, #product_comparison td, #product_comparison tr {
      display: block;
    }
    #product_comparison tr.comparison_header, #product_comparison td.comparison_header {
      border: medium none;
      float: left;
      width: 100%;
    }
    #product_comparison tr, #product_comparison td {
      border: medium none;
      padding: 5px 10px;
    }
    .ybc_comparison_buton {
      float: left;
      text-align: center;
      width: 100%;
    }
    table#product_comparison div.comparison_product_infos a {
      display: inline-block;
      margin: 0 auto;
    }
    body {
      min-height: 74px;
      background-size: 100%;
    }
    #footerLogoImg > iframe {
      height: 90px;
    }
    .FONTS,.footertab_manu {
      display: none;
    }
}




@media (min-width: 480px) and (max-width: 767px){
    ul#product_list li div.center_block {
      width: 53%;
    }
    ul#product_list li a.product_img_link {
      height: auto;
      width: 22%;
    }
    ul#product_list li div.right_block {
      width: 25%;
    }
    ul#product_list li div.right_block p.compare {
      height: auto;
      padding: 10px 0 5px;
    }
    ul#product_list li {
      height: auto;
    }
    div#columns {
      padding: 25px 0 0;
    }
    #contact textarea#message {
      height: 200px;
      width: 260px;
    }
    #contact form.std p.select select {
      margin-left: 0;
      width: 230px;
    }
    .show_mobile {
      display: block;
      float: left;
    }
    .user_myaccount {
      display: none;
    }
    #header_user_info {
      display: none;
    }
    .user_login::before, .user_logout::before,
    .user_login::after, .user_logout::after {
      display: none;
    }
    #send_friend_form .product img {
      border: 1px solid #ccc;
      float: left;
      height: auto;
      margin: 0 10px 0 0;
      width: 180px;
    }
}

@media (max-width: 479px){
    a#header_logo {
      height: 100px;
      margin-left: 10%;
      max-width: 90%;
      top: 30px;
      width: 80%;
    }
    ul#header_user li#your_account .user_myaccount_loged .user_name {
      margin: 0;
    }
    ul#header_user li#your_account span {
      margin: 0 10px 0 5px;
    }
    ul#header_user li#your_account a.user_logout {
      float: right;
    }
    ul#header_user li#your_account .user_logout i {
      float: left;
      margin-top: 3px;
    }
    ul#header_user li#shopping_cart {
      padding-right: 10px;
    }
    .ajax_cart_product_txt, .ajax_cart_product_txt_s {
      display: none!important;
    }
    .social_header img {
      width: 22px;
    }
    #social_header .social_header {
      margin-left: 4px;
    }
    div#search_block_top {
      right: 4%;
      top: 130px;
      width: 92%;
    }
    div#search_block_top input.search_query {
      font-size: 12px;
      min-height: 22px;
      padding-right: 70px;
      width: 100%;
    }
    #search_block_top > form {
      padding: 6px 5px;
    }
    div#search_block_top #searchbox > a {
      right: 5px;
    }
    .show_mobile {
      display: block;
      float: left;
    }
    .user_myaccount {
      display: none;
    }
    #header_user_info {
      display: none;
    }
    .user_login::before, .user_logout::before,
    .user_login::after, .user_logout::after {
      display: none;
    }
    div#header {
      min-height: 200px;
    }
    div#wrapper1 {
      background-position: center 57px;
    }
    div.footerLogoImgColumn {
      float: left;
      margin-bottom: 5px;
      margin-right: 0;
      width: 33.333%;
    }
    #footer div.footerLogoImgColumn, #footer .footerLogoImgColumnLast {
      float: left;
      height: auto;
      margin-bottom: 5px;
      margin-right: 0;
      width: 33.333%;
      text-align: center;
    }
    .center_column h1 {
      background-position: right center;
      background-repeat: repeat;
      background-size: auto 100%;
      display: block;
      height: auto;
      margin-bottom: 19px;
      margin-top: 10px;
      padding-bottom: 5px;
    }
    .center_column h1 span {
      display: block;
      margin-bottom: 5px;
      margin-left: 0;
    }
    div#subcategories ul.inline_list li:nth-child(3n+1) {
      clear: left;
    }
    ul#product_list li {
      border-top: 1px solid #e6edf0;
      height: auto;
      padding-bottom: 15px;
      position: relative;
    }
    ul#product_list li div.right_block {
      float: right;
      padding: 11px 0 0 10px;
      position: absolute;
      right: 0;
      width: 140px;
    }
    ul#product_list li div.right_block p.compare {
      float: left;
      height: auto;
      padding: 10px 0 0;
    }
    ul#product_list li a.product_img_link {
      height: 150px;
    }
    #primary_block .stdInquiry {
      float: left;
      margin: 0;
      padding-top: 15px;
      text-align: left;
      width: 100%;
    }
    .stdInquiry fieldset {
      padding: 10px 0;
    }
    .stdInquiry .labeLCSS {
      display: block;
      margin: 0 0 -10px;
    }
    div#columns {
      padding: 20px 0 0;
    }
    body#authentication #login_form, body#authentication #create-account_form {
      clear: none;
      float: left;
      padding: 0 10px;
      width: 100%;
    }
    #contact .text label {
      display: block;
      padding-left: 10px;
      width: 100%;
    }
    #contact .text select {
      height: auto;
      margin-left: 10px;
      min-width: 150px;
    }
    p.text input, p.password input {
      height: auto;
      margin-left: 10px;
      padding-bottom: 1px;
      padding-right: 1px;
      padding-top: 1px;
      width: 230px;
    }
    form.std p.select select {
      margin-left: 10px;
      width: 230px;
    }
    #contact .textarea > label {
      display: block;
      padding-left: 10px;
      width: 100%;
    }
    #contact textarea#message {
      height: 150px;
      margin-left: 10px;
      width: 260px;
    }
    form.std p.submit {
      padding: 20px 0 0 10px;
    }
    #contact #center_column img {
      height: auto;
    }
    table#cart_summary tr th.cart_total, 
    table#cart_summary tr td.cart_total, 
    table#cart_summary tr td.cart_discount_price {
      text-align: left;
    }
    .MsoNormalTable table td {
      clear: left;
      display: block;
      float: left;
    }
    .MsoNormalTable img {
      clear: left;
      display: block;
      float: left;
      height: auto;
      width: 265px;
    }
    .MsoNormalTable table span {
      display: block;
      font-size: 14px !important;
      max-width: 263px;
    }
    form.std .text label {
      float: left;
      padding: 2px 7px 0 10px;
      text-align: left;
      width: 100%;
    }
    form.std .password label, form.std .textarea label, form.std .select label, form.std .select span, form.std .radio span, form.std .checkbox span {
      float: left;
      padding: 2px 7px 0 10px;
      text-align: left;
      width: 100%;
    }
    #contact form.std p.select select {
      margin-left: 10px;
      width: 230px;
    }
    a.product_descr {
      display: block;
      margin-top: 5px;
    }
    div#opc_account_form textarea#other, div#opc_account_form #other_invoice {
      margin-left: 10px;
      width: 230px;
    }
    div#tmbestsellers ul li {
      height: 90px;
      display: block;
      width: 100%;
    }
    ul#header_user {
      top: 6px;
    }
    form.product_compare {
      float: right;
      height: auto;
    }
    form#productsSortForm {
      float: left;
      height: auto;
    }
    ul.pagination {
      display: inline-block;
      float: none;
      margin: 0 auto;
    }
    div.pagination {
      display: block;
      float: left;
      height: auto;
      padding: 10px 0 0;
      text-align: center;
      width: 100%;
    }
    #pagination_form.pagination {
      display: inline-block;
      margin-top: 10px;
      text-align: center;
    }
    #cms .rte img {
      height: auto;
      max-width: 100%;
    }
    #new_account_form .form_info {
      display: block;
      float: left;
      padding-left: 10px;
    }
    p.text input, p.password input {
      display: block;
      float: left;
    }
    #opc_account_form > h3 {
      float: left;
      width: 100%;
    }
    #login_form #SubmitLogin, #create-account_form #SubmitCreate {
      margin-left: 10px;
    }
    #module-bankwire-payment #center_column > form {
      padding: 0 10px;
    }
    #module-bankwire-payment p.cart_navigation .button_large {
      float: left;
    }
    .MsoNormalTable_divcustom {
      max-width: 100%;
      overflow: scroll;
    }
    #module-bankwire-payment #cart_navigation .exclusive_large,
    #module-bankwire-payment #cart_navigation .button_large {
      display: inline-block;
      float: none;
      margin: 0 auto 5px;
    }
    #module-bankwire-payment p.cart_navigation {
      height: auto;
      text-align: center;
    }
    .footerLogoImgColumn:nth-child(n+10) {
      display: none;
    }
    #send_friend_form .product .product_desc {
      float: left;
      margin-top: 15px;
      max-width: 100%;
      width: 100%;
    }
    #send_friend_form .product img {
      float: none;
      margin: 0 10px 0 0;
    }
    #send_friend_form .product {
      margin: 20px 10px;
      text-align: center;
    }
    #send_friend_form .product .product_desc {
      text-align: left;
    }
    #product_comparison td.ajax_block_product {
      border: 1px solid #ccc;
      float: left;
      margin-bottom: 15px;
      padding: 10px;
      width: 100%;
    }
    
    
    
    
}

